Author Topic: 0.9.8.741 - attention  (Read 2208 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
0.9.8.741 - attention
« on: December 02, 2018, 12:27:13 PM »
Attention
Upgrade required, please contact server administrator!

Can some tell me what is it and what should I do ?

Offline
*
Re: 0.9.8.741 - attention
« Reply #1 on: December 02, 2018, 12:48:22 PM »
Got the same appear for me today too. Seems like a major update has been released to the portal and it requires some back end configurations to fix.

I went to go into Packages on the admin portal (thinking that there was maybe a new end user feature that needs adding) and was prompted to install PHP-FPM and rebuild webservers. I'm waiting for this to complete, to see if it fixes the issue.

Offline
*
Re: 0.9.8.741 - attention
« Reply #2 on: December 02, 2018, 01:00:55 PM »
after running through the steps as prompted on the admin panel, my system is now allowing me back in correctly.

Offline
*
Re: 0.9.8.741 - attention
« Reply #3 on: December 02, 2018, 01:21:58 PM »
we have many new features release for centos 7, later will be also for centos 6.
Detailed changelog should be announced later today.

Info about the upgrade
http://wiki.centos-webpanel.com/webservers-update

AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
***
Re: 0.9.8.741 - attention
« Reply #4 on: December 02, 2018, 04:56:43 PM »
After the update, I'm having https and http issues. One site running Magento is getting error from Chrome "The page isnít redirecting properly". And my Wordpress sites are not getting CSS because for some reason it's put from http and blocked.

I can only run Apache only then it works. Please help.

What happened to the vhost templates? I can't find it.

Offline
***
Re: 0.9.8.741 - attention
« Reply #5 on: December 02, 2018, 10:39:32 PM »
I have the same warning "Attention Upgrade required, please contact server administrator!", with 0.9.8.741 version.
I just executed 'sh /scripts/update_cwp' to update CWP, but didn t work.

Has anyone been able to solve the problem?

Offline
***
Re: 0.9.8.741 - attention
« Reply #6 on: December 03, 2018, 01:33:16 AM »
I have the same warning "Attention Upgrade required, please contact server administrator!", with 0.9.8.741 version.
I just executed 'sh /scripts/update_cwp' to update CWP, but didn t work.

Has anyone been able to solve the problem?

It worked perfectly and now even we are on 0.9.8.742  :)

Try now

Offline
*
Re: 0.9.8.741 - attention
« Reply #7 on: December 03, 2018, 01:52:56 AM »
I have the same warning "Attention Upgrade required, please contact server administrator!", with 0.9.8.741 version.
I just executed 'sh /scripts/update_cwp' to update CWP, but didn t work.

Has anyone been able to solve the problem?
just follow the instructions on this link http://wiki.centos-webpanel.com/webservers-update

Offline
*
Re: 0.9.8.741 - attention
« Reply #8 on: December 03, 2018, 07:33:17 PM »
I also followed the instructions given and now all my Wordpress sites are no longer found.

http://wiki.centos-webpanel.com/webservers-update

I also did not understand how to edit my VHost file. I use owncloud and need to insert certain instructions in the domain configuration.

As the configuration file has changed, I do not know how to solve it.

Offline
***
Re: 0.9.8.741 - attention
« Reply #9 on: December 03, 2018, 08:18:49 PM »
Ok, I installed all PHP-FPM, each one at time, and selected the webserver, following the procedure at <http://wiki.centos-webpanel.com/webservers-update>, and this seems solved the problem.

I could not find any information about install PHP-FPM once at time. It was executed, but it is installed just the prerequisites to PHP, not the PHP-FPM.
This information could added that page.

Seems was wiped out all old earlier PHP versions, except 7.1, and an old 4.4 I had installed before. That processes remains in memory, so the panel was trying to execute that old PHP4.4 version, bringing the error in logs:
=================================================
2018/12/03 16:54:09 [error] 25422#0: *8994 FastCGI sent in stderr: "PHP Fatal error:  <br>The file <b>/usr/local/cwpsrv/htdocs/admin/admin/loader.php</b> was encoded with the PHP 5.6 ionCube Encoder and requires PHP 5.6 or PHP 7.0 to be installed. in Unknown on line 0" while reading response header from upstream, client: 12.23.34.45, server: localhost, request: "GET /admin/loader.php?func=get_load&_=1543788552450 HTTP/1.1", upstream: "fastcgi://unix:/usr/local/cwp/php71/var/sockets/cwpsrv.sock:", host: "panel.domain.com:2031", referrer: "https://panel.domain.com:2031/admin/index.php?module=php_selector3"
=================================================

And bringing the panel completely down.
After reboot the server, it is working now.
Thanks.

Offline
*
Re: 0.9.8.741 - attention
« Reply #10 on: December 03, 2018, 09:44:15 PM »
now its much more flexible and you have unlimited options, and we will not even talk about performances as this now fly's
but you need to read instructions and user search on the wiki forum before posting.

http://wiki.centos-webpanel.com/webservers-vhost-templates
http://wiki.centos-webpanel.com/webservers-update
http://forum.centos-webpanel.com/high-performance/wordpress-high-performance-instructions/

Netino
you can try to run or contact support to check this for you
sh /scripts/update_ioncube
VPS & Dedicated server provider with included FREE Managed support for CWP.
http://www.studio4host.com/

*** Don't allow that your server or website is down, choose hosting provider with included expert managed support for your CWP.

Offline
***
Re: 0.9.8.741 - attention
« Reply #11 on: December 05, 2018, 11:04:03 PM »
OK, it's all working now.
Thanks!